#manufacture_slider .jcarousel-skin .jcarousel-container {
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
*/
}
#manufacture_slider .jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}

#manufacture_slider .jcarousel-skin .jcarousel-container-horizontal {
    width: 99%;
    padding: 0;
}

#manufacture_slider .jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

#manufacture_slider .jcarousel-skin .jcarousel-clip-horizontal {
    width: 96%;
    height: auto;
	margin:0 30px 0 22px;
}

#manufacture_slider .jcarousel-skin .jcarousel-item {
    width: 165px;
    height:auto !important;
	margin:0 8px !important;
}

#manufacture_slider .jcarousel-skin .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
		text-align:center;
}

#manufacture_slider .jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

#manufacture_slider .jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
#manufacture_slider .jcarousel-skin .jcarousel-next-horizontal {
 	background:url("../../images/sprite.png") no-repeat scroll 0 -887px transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: -27px;
    top: 32px;
    width: 27px;
  /*  background: transparent url(next-horizontal.png) no-repeat 0 0;*/
}

#manufacture_slider .jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

#manufacture_slider .jcarousel-skin .jcarousel-next-horizontal:hover,
#manufacture_slider .jcarousel-skin .jcarousel-next-horizontal:focus {
    background-position: 0 -935px;
}

#manufacture_slider .jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: 0 -935px;
}

#manufacture_slider .jcarousel-skin .jcarousel-next-disabled-horizontal,
#manufacture_slider .jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
#manufacture_slider .jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
#manufacture_slider .jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -935px;
}

#manufacture_slider .jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 32px;
    left: -18px;
    width: 27px;
    height: 27px;
    cursor: pointer;
    background: url("../../images/sprite.png") no-repeat scroll 0 -785px transparent;
}

#manufacture_slider .jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

#manufacture_slider .jcarousel-skin .jcarousel-prev-horizontal:hover, 
#manufacture_slider .jcarousel-skin .jcarousel-prev-horizontal:focus {
    background-position: 0 -785px;
}

#manufacture_slider.jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position:0 -785px;
}

#manufacture_slider .jcarousel-skin .jcarousel-prev-disabled-horizontal,
#manufacture_slider .jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
#manufacture_slider.jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
#manufacture_slider .jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -833px;
}

#manufacture_slider .jcarousel-skin .jcarousel-item .actions	{ margin-bottom:8px;}
